5.2.1.1.1. Select Menu Entry in Toolbar Items (SWT)
Prev | 5.2.1.1. Select | Next

#### 5.2.1.1.1. Select Menu Entry in Toolbar Items (SWT)

Select Menu Entry by Indexpath

- Use this action to select an item from a menu belonging to a toolbar item.

- The item you want to select is given using the indexpath to the item.

- Parameters:

  - Indexpath

Select Menu Entry by Textpath

- Use this action to select an item from a menu belonging to a toolbar item.

- The item you want to select is given using the textpath to the item.

- Parameters:

  - Textpath

  - Operator